## Adding New Plants

This section describes the procedure of adding plants.

##### Prerequisites

The user has the permission of adding plants.

The user has obtained the device serial number.

##### Procedure

1.Click "Add" to enter the corresponding interface.

2.Fill in the basic plant information.

| **Parameter**  |  **Description** |
| ------------ | ------------ |
| Plant name*  |  Name of the plant |
|Plant abbreviation*   | Short name of the plant  |
|  Owners |  Name of the owner |
| Longitude*  |Longitude of the plant   |
| Latitude*  | Latitude of the plant  |
|Time zone*   |  Time zone of the plant |
| Being built state*  | Construction status of the plant</br>Including "Under construction", "Grid-connected (accessed), and "Proposed construction"  |
|  Installer/distributor |Distributor/installer of the plant   |
| System solution*  |Type of the inverter used in the plant, including:  "Central", "String", and "Combination"|
|  Plant address* |Address of the plant   |
|  EPC | Name of the engineering procurement construction  |
|   Access method*|  Including Insight Pro upload, Logger, GPRS upload, third-party upload, Wi-Fi upload, and Insight upload |
|  Plant type* | Type of the plant</br> Including ground plant, distributed PV, residential PV, village-level power plant, commercial ESS, poverty reduction power plant, wind plant, and residential energy storage|
|  Plant state* |  State of the plant</br>Including normal, stop operation, and connecting |
| Organization*  |   Organization to which the plant belongs|
| State date of safe running* | Date at which the plant starts to operate normally  |
| Grid-conn. Date  | Time at which the plant starts feed-in operation |
| SN*  |Serial number of the inverter   |
|  Pnom* |  Rated power of the plant |
|  Power installed*|  Installed power of PV modules |
|  Contact name* |  Name of the contact |
|  Panorama default selection* |  Display manner of the panorama</br>Including unit level and equipment level |

Note: * indicates fields that must be filled in.

	When the plant type is set to "Commercial ESS" or "Residential energy storage", the parameters, battery type and battery capacity, are settable.

	The parameters, "Contact name" and "Panorama default selection" may be displayed or hided based on the specific plant type.

3.Optionally, click "+Exp." to fill in more plant information

|  **Parameter** |  **Description** |
| ------------ | ------------ |
|  Scheduling type* |  Scheduling manner of the plant</br>Including provincial dispatch, local distribution, and county-level dispatch |
| Asset property  |Property of the plant asset</br>Including state-owned enterprise, private operated enterprise, and combination   |
| Construction date  | Date at which the plant starts to be constructed |
|  Contact email |  E-mail address of the contact |
|  Contact phone |Mobile phone number of the plant  |
| Operation years  |Maximum operating time of the plant   |
| Region category  | Type of solar resource area to which the power station belongs</br>Including class I resource, class II resource, and class III resource  |
| PR upper limit*  | Maximum system efficiency  |
|  PR lower limit* |  Minimum system efficiency |
| PR supplement value*  |  Supplementary system efficiency |
| PR factor*  |Factor of the system efficiency  |
| Cost for per watt*  | Cost per watt  |
| Cost recovery time*| Time that it takes before the plant starts generating revenue  |
|  Grid-connection level |  Grid-connection level of the plat</br>Including 220V, 380V, 6KV, 10KV, 20KV, 35KV, 66KV, 110KV, 220KV, 330KV, 500KV, 750KV, and 1000kV |
| Plant description |  Related description of the plant |

Note: * indicates fields that must be filled in.

4.Click "Confirm".